<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6980100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">77.8565600000</MDI>
      <MDI key="STATISTICS_MEAN">24.3239382862</MDI>
      <MDI key="STATISTICS_STDDEV">10.3529845279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
